/* $Id$ */
html, body {
 margin: 0;
 padding: 0;
}
body {
 font-size: medium;
 font-family: Helvetica, Arial, Geneva, sans-serif;
 background-color: #eee;
 padding: 0px;
 /*padding-top: 2px;*/
}
body.whiter {
 background-color: #fff;
}
body.server-lambert_eng_uci_edu {
 background-color: #fffff0;
}
body.server-lambert_eng_uci_edu .HeaderFooter {
 background-color: #ffc;
}
div.main {		/* immediately inside <body> */
 padding: 0;
 font-size: 94%;		/* IE size is 83% */
 padding-bottom: 0.5em;
}
/* debug mode */
div.with-debug,
div.with-debug .resulthdr,
div.with-debug .selectterm {
 background-color: #ffd;
}
div.with-debug .head {
 background-color: #efb;
}
div.debug {
 background-color: #000;
 color: #ddd;
 font-size: 0.8em;
 padding: 2px 1em;
}
div.debug a {
 color: #ddd;
 text-decoration: none;
}
/* make debug header fixed */
div.debug {
 position: fixed;
 width: 100%;
 top: 0px;
 padding: .15em 1em;
 height: 1.3em;
}
div.with-debug.logged-in {
 margin-top: 1.3em;
}
div.top {
 background: url(../images/gats_banner.jpg) top left no-repeat;
}
div.content {		/* between header and footer */
 padding: 5px 0.5em;
}
.x-small { font-size: x-small; }
.small   { font-size: small; }
.medium  { font-size: medium; }
.large   { font-size: large; }
.x-large { font-size: x-large; }

input, select, textarea {	/* FIX: make these re-sizeable */
 font-size: 100%;
}
h1, h2, h3, h4 {
 margin: 0;
 padding: 0;
}
h1 { font-size: 150%; }
h2 { font-size: 150%; }
h3 { font-size: 120%; }
h4 { font-size: 100%; }
table {
}
fieldset {
 padding: 10px;
 padding-top: 0;
 /* margin-top: 0.5em; IE bug: top padding/margin goes above border */
 /* instead, add margin on legend */
 margin: 0;
}
fieldset table {
 margin-top: 0;
}
legend {
 margin: 0.5em 0;	/* add some space around fieldset heading */
}
.newspec {
 padding-top: 10px;
}
form {
 padding: 0;
 margin: 0;
}
form.appform {
 margin-top: 0.5em;
}
form p {
    margin: 0;
    padding: 0;
    padding-top: 5px;
    clear: both;
}
fieldset p {	/* user_edit.tpl */
 padding: 0;
 margin-top: 0.5em;
 margin-bottom: 0.5em;
}
form fieldset {
 margin-bottom: 0.5em;
}
form fieldset h4 {
 margin: 0.25em 1px;
}
.uc {
    font-family: times;
}
.uccampus {
    font-family: times;
    font-size: 0.6em;
    line-height: 1.0;
}
.vspace {
    padding-top: 10px;
}
.smaller {
 font-size: 90%;
}
#offer_date {
    margin: 0;
    margin-top: 1em;
    margin-left: 30em;
    padding: 0;
}
.novspace {
    margin-top: 0em;
 margin-bottom: 0em;
}
#login {		/* login.tpl */
 background-color: #e0e0e0;
}
#login table {
 margin: 0;
 padding: 0;
 border: 0;
 border-collapse: collapse;
}
#login h3 {
 background-color: #358;
 color: #fff;
 font-size: 1em;
 letter-spacing: 0.1em;
 border-top: 2px solid #fff;
 padding: 2px 0 2px 6px;
}
#login .content {
 padding: 4px 6px;
}
#login h4 {
 margin-bottom: 0.5em;
}
#login input.text {
 width: 16em;		/* for IE */
}
.pagelink {
    font-size: 10pt;
}
.listheadtext {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
.listhead {
    background-color: #99ccff;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
.offlist0 {
    background-color: #e0e0e0;
}
.offlist1 {
    background-color: #c8c8c8;
}
.rowhead {
    /*background-color: #99ccff; */
}
.head,
.heading {		/* tr table heading row */
 background-color: #9cf;	/* light blue */
}
.head th,
.data td {
 padding: 1px 0.4em;	/* spread out data a little */
}
.heading th {		/* data column top heading */
 padding: 0 0.4em;
 border-bottom: 1px solid #888;
}
.newhead th {		/* tr table re-heading th */
 border-top: 4px solid #444;
}
.heading th a {
 /* text-decoration: none; */
}
.subhead {		/* tr table subhead row */
}
.keyhead,
.subhead th {	/* heading for key col */
 border-bottom: 2px solid #248 !important;
}
.colhead,
.col0,
.total {/* data cell heading, first subheading */
 border-left: 2px solid #444 !important;
}
.row0 {                   /* alternating data cell rows */
    background-color: #e0e0e0;
}
.row1 {
    background-color: #d0d0d0;
}
.searchbox {
}
.headactive {
  text-decoration: none;
  font-weight: bold;
  color: #000000;
  background-color: #99ccff;
}
.headinactive, .headinactive a {
  text-decoration: none;
  font-weight: bold;
  color: #000000;
  background-color: #d0d0d0;
}
.headinactive a:visited, a.headinactive:visited {
  text-decoration: none;
}
.headinactive a:hover, a.headinactive:hover {
  text-decoration: underline;
}
.headenabled, .headenabled a {
  background-color: #9dc;
}
.headbackground {
  text-decoration: none;
  font-weight: bold;
  color: #000000;
}
.subheadactive {
  text-decoration: none;
  font-weight: bold;
  color: #ffffff;
  background-color: #000080;
}
.subheadinactive, .subheadinactive a {
  text-decoration: none;
  font-weight: bold;
  color: #000000;
  background-color: #e0e0e0;
}
.subheadbackground {
  text-decoration: none;
  font-weight: bold;
  color: #000000;
  background-color: #99ccff;
}
.subheadinactive a:visited, a.subheadinactive:visited {
  text-decoration: none;
}
.subheadinactive a:hover, a.subheadinactive:hover {
  text-decoration: underline;
}
span.abbr, /* IE Fix */
span.abbr:hover,
.abbr:hover,
abbr:hover {
 cursor: help;
}
.ogs {
}
.header {
    font-weight: bold;
}
.subHeader {
    font-size : smaller;
    font-weight: bold;
}
.smallField {
    font-size : smaller;
}
.reallySmall {
    font-size : xx-small;
}
.bold {
    font-weight: bold;
}
.boldItalic {
    font-weight: bold;
    font-style : italic;
}
.error, .errortext {
 /*color: red; */
 /*font-weight: bold;*/
}
.plain {
 color: #000;
}
div.errortext {
 margin-top: 0.5em;
 border: 1px solid red;
 color: #a30000;
 background-color: #ffcccc;
 padding: 8px;
}
div.errortext h3 {
}
span.error input,
div.error input,
div.error select {
 border: 1px solid red;
}
.strong {	/* already-selected major/spec codes */
 font-weight: bold;
}
table.allapps .inactive {
 color: #888;
 text-decoration: line-through;
}
table.allapps .selected {
 color: black;
 text-decoration: none;
 border-bottom: 1px dotted black;
}
/* list view per-field text alignment */
.fld_parttime_flag,
.fld_spec_default, .fld_spec_action,
.fld_major, .fld_auto_comp, .fld_tracker_flag,
.fld_accel, .fld_admit_comm, .fld_admit_comm_abbrev, .fld_admit_rev_abbrev,
.fld_admit_rev_aplus, .fld_admit_rev_flag, .fld_admit_rev_fund, 
.fld_admit_rev_num, .fld_ant_legal_res, 
.fld_appl_comp, .fld_citizen_visa_cd, .fld_finaid_flag, .fld_foreign_flag,
.fld_ethnic_cd,
.fld_finaid_offer_abbrev, 
.fld_fss, .fld_major_cd, .fld_sir_abbrev, .fld_sex,
.fld_student_id, .fld_eapp_no,
.fld_gpa1_source_def, .fld_gpa2_source_def, 
.fld_gre_source_def, .fld_toefl_source_def, .fld_tse_source_def,
.fld_num_docs, .fld_num_letters, .fld_num_trans, .fld_edit_users {
 text-align: center;
}
.fld_spec_name, .fld_spec_abbrev,
.fld_admit_dept, .fld_admit_dept_abbrev, .fld_admit_status_abbrev, 
.fld_advisor_name, .fld_app_date, .fld_appl_comp_date, .fld_area_of_interest,
.fld_country_name, .fld_deg1_school, .fld_deg2_school, .fld_email,
.fld_name, .fld_degree_goal, .fld_prev_app,
.fld_spec_abbrev, .fld_term_abr {
 text-align: left;
}
/* numeric fields */
.fld_num_year_0, .fld_num_year_1, .fld_num_year_2, .fld_num_year_3, .fld_num_use,
.numeric,
.fld_deg1_gpa, .fld_deg2_gpa, .fld_toefl_score, .fld_tse_score,
.fld_gre_analyt_or_writ, .fld_gre_quant_score, .fld_gre_verbal_score,
.fld_finaid_yr1 {
 text-align: right;
}
/* asc/desc from graduate/graduate.css */
th.asc a, th.desc a,
a.asc, a.desc { 
 padding-right: 10px;
 margin-right: 8px;	/* leave room for wide headings, narrow data */
}
th.asc a,
a.asc { 	/* smallest to largest '^' (e.g., 0-9) */
 background: url(../images/asc.gif) center right no-repeat;
}
th.desc a,
a.desc { 	/* largest to smallest 'v' (e.g., Z-A) */
 background: url(../images/desc.gif) center right no-repeat;
}
a.external { 
 background: url(../images/external.png) center right no-repeat;
 padding-right: 13px;
}
a.external:visited {
 color: #00f;
}
/* general */
.paren {
 font-size: 80%;	/* (small explanatory text) */
}
.clear {
 clear: both;
}
.vspace {
 margin-top: 0.5em;
}
.headertpl {		/* main page header, title, main menu, etc. */
 padding-bottom: 0;/*0.5em;*/
 height: 78px;
}
.headertpl table {
 width: 100%;
 margin: 0;
 padding: 0;
}
.headertpl table td {
 vertical-align: top;
}
.headertpl table td.dbname {
 text-align: right;
}
/* this method works, but has sidebar first in source */
.wrapper {
}
#left, .sidebar {
 float: left;
 overflow: hidden;
 width: 9em;
 margin: 0;
 padding: 0;
 margin-right: -9em;	/* avoid float drop; look like no space used */
}
.container {
 float: left;
 width: auto;
 margin-top: 1px;	/* line up with sidebar border top */
 margin-left: 9.1em;
 display: inline;	/* double margin fix for IE */
}
.sidebar {
 background-color: #e8e8e8;
}
.sidebar .gutter {
 /* background-color: #f0f0f0;/*#eee;*/ 
 font-size: 80%;
 padding-right: 0px;
 /*border: 1px solid #666; */
 border: 1px solid #46b;
/* border-right: 2px solid #ddd; */
/* border-bottom: 2px solid #ddd; */
/* border-right: 1px solid #46b; */
}
.sidebar h3 {
 border: 0;
 margin: 0;
 padding: 0 1px;
 /*border-bottom: 1px solid #46b;*/
 background-color: #46b;
 color: #fff;
}
/* appearance two: */
.sidebar h4 {
 margin: 0;
 margin-top: /*1px;*/ 0;
 background-color: #9cf;
 padding: 1px 2px;
 /*
 margin-right: 6px;
 border-left: 4px solid #46b;
 */
}
.sidebar ul {
 margin: 0;
 padding: 0;
}
.sidebar li {
 margin: 0;
 padding: 0;
 margin-left: 2px;
 padding: 1px;
 list-style: none;
 white-space: nowrap;
}
.sidebar li input {
 margin: 0;
 padding: 0;
 margin-bottom: 1px;
}
.sidebar input {
 font-size: 100%;	/* IE bug doesn't inherit */
}
.sidebar .button {
 padding: 4px 2px;
}
/* appearance one:
.sidebar h4 {
 background-color: #bdf;
 margin: 0;
 padding: 1px 2px;
 text-transform: capitalize;
 border-bottom: 1px solid #888;
}
.sidebar ul {
 margin: 0;
 padding: 0;
}
.sidebar li {
 margin: 0;
 padding: 0;
 list-style: none;
}
.sidebar li.outer {
 margin-top: 1px;
 border: 1px solid #888;
}
.sidebar ul.inner {
}
*/
.sidebar li:hover {
 background-color: #ffc;	/* yellow */
}

.menu {	/* div.menu */
 font-family: Helvetica, Arial, sans-serif;
 font-size: 0.85em;
 font-weight: bold;
}
.menu ul {
 margin: 0;
 padding: 2px 0;
 border-bottom: 1px solid #888;	/* line across bottom of menu */
}
.menu ul li {
 display: inline;
 list-style: none;
 margin: 0;
 padding: 0;
}
.menu ul li a {
 border: 0;
 margin: 0;
 padding: 2px 0.5em;	/* padding inside tab */
 padding-top: 1px;	/* IE container bug */
}
.menu ul li.selected a:hover {
/* background-color: #9cf;	/* don't change background on hover */
}

/* mainmenu */

.with-submenu .mainmenu {
 border-bottom: 1px solid #bec7d3; /* light shading above submenu */
}
.mainmenu ul {
 padding-left: 0.25em;		/* before first tab */
 padding-right: 0.25em;		/* after last tab */
  /*border-bottom-color: #888; /* line under menu bar */
}
.nosubmenu .mainmenu ul {
 padding-left: 0.5em;		/* before first tab */
 padding-right: 0.5em;		/* after last tab */
}
.mainmenu ul li.right {
}
.mainmenu ul li a {		/* all tabs */
/* font-weight: bold; */
 margin-left: 0.25em;		/* space between tabs */
 color: #000;
 white-space: nowrap;
 text-decoration: none;
 /*-moz-border-radius: 4px 4px 0 0; */
 background-color: #ccc;	/* unselected tab color */

 border-style: solid;
 border-width: 1px;
 border-color: #666;
 border-bottom-color: #aaa;	/* match bottom section border */
}
.mainmenu ul li.selected a {	/* main menu selected tab */
 /*font-weight: bold;*/
 color: #000;

 border-width: 1px;		/* bottom section border, tab border */
 border-color: #888;

 background-color: #eee;	/* body background without submenu */
 border-bottom-color: #eee;	/* body background (can't inherit) */

 padding-top: 2px;		/* a little taller */
}
.with-submenu .mainmenu ul li a {
}
.with-submenu .mainmenu ul li.selected a {
 background-color: #b5c2d3;	/* match submenu background */
 border-bottom-width: 2px;
 border-bottom-color: #b5c2d3;  /**/
}
.mainmenu ul li a:hover {
 background-color: #fff;
 border-bottom-color: #eee;
/* border: 1px solid #444; */
}
.with-filter li.item_filter a {
 background-color: #adc;
}

/* submenu - no unselected tab backgrounds */
.submenu {	/* div.submenu */
 clear: both;
 margin: 0;
 padding: 0;
 padding-top: 3px;
 background-color: #b5c2d3;	/* b5c2d3 light light blue */
 border-bottom: 1px solid #235;	/* bluer than 444 */
}
.submenu ul {
 border: 0;
 margin-left: 1em;		/* margin before first <li> */
/*
 border-color: #888;
 border-width: 1px;
*/
}
.submenu ul li {
}
.submenu ul li a {
 color: #222;			/* slightly gray */
 border-right: 1px dotted #888;
/* background: transparent;*/
 text-decoration: none;
}
/* no :last-child in CSS 2 spec
.submenu ul li:last-child a {
 border-right: 0;
}
*/
.submenu ul li.selected a {
 color: #000;
 border: 1px solid #444;	/* override bottom color below */
 text-decoration: none;
 /*font-weight: bold;*/

 background-color: #eee;	/* body background */
 border-bottom-color: #eee;	/* body background overlap ul bottom border */
}
.submenu ul li a:hover {
 color: #000;
 background-color: #fff;
 text-decoration: underline;
}
.znosubmenu .mainmenu ul li.selected a {
 background-color: #ddd;
 border-bottom-color: #ddd;
}
.zzheading0 .mainmenu ul li.selected a {
 background-color: #ddd;		/* match background of submenu */
 border-bottom-color: #ddd;		/* overlap ul bottom border */
}
/* Use a bottom border on menu <ul>, with no bottom border on 'selected' 
 * <li>. (The 'selected' <li> border-bottom overlaps the <ul> border.)
 * Should use float: left/right on <li>, but can't because IE extends
 * containing <ul> to fully enclose floats, so floated <li> bottom border
 * can't overlap <ul> border.
 * Fix: use a single-row table (ugh).
 */ 
.mainmenu table {
 width: 100%;
 border: 0;
 margin: 0;
 padding: 0;
 border-collapse: collapse;
}
.mainmenu table td.right { 
 text-align: right;
}
.mainmenu table td.right li a {	/* see .mainmenu ul li a */
 text-align: left; 
 margin-left: 0;
 margin-right: 0.25em;	/* space between tabs (on right) */
}
.studenttpl {		/* encloses main menu, submenu, search box */
 background-color: #eee;
 /*border-bottom: 1px solid #ccc;*/
}
.selectterm {		/* search box, term/year/filter select */
 padding: 2px 5px 2px 5px;
 background-color: #eee;	/* body background */
 /*border-top: 1px solid #ccc;*/
}
/* add a line under the selected tab */
/*
#tabbottom {
 height: 2px;
 background-color: #eee;
 border-bottom: 1px solid #235;
}
.without-submenu #tabbottom {
 border-bottom-color: #aaa;
}
*/
table.layout,
table.layout td {
 border: 0;
 margin: 0;
 padding: 0;
}
table.layout {
 border-collapse: collapse;
}
.appl_search table {
}
.appl_search table td {
 padding-right: 4px;
}
/* resulthdr from graduate/graduate.css */
/* this should be float left/right, but there was a bug 
   in Firefox 3.0.4 so we use a table instead */
.resulthdr {		/* rows matched ... page n of m */
 padding: 2px 0;
 background-color: #eee;	/* body background */
 /*border-bottom: 1px solid #aaa; */
}
.heading0 .selectterm,
.heading0 .searchbox {
 background: inherit;
}
.resulthdr,
.selectterm {	/* make these smaller */
 font-size: 90%;
}
.resulthdr table {
 margin: 0;
 padding: 0;
 border: 0;
 border-collapse: collapse;
 width: 100%;
}
.resulthdr table td.left {
 padding-left: 4px;
}
.resulthdr table td.right {
 text-align: right;
 padding-right: 4px;
}
.selectterm input.button {
 margin: 0;
}
.selectterm input.button,
.resulthdr input.button {
 padding-left: 0.4em;	/* padding around text in button */
 padding-right: 0.4em;
}
.resulthdr label,
.resulthdr input {
 margin-left: 0.5em;
}
.resulthdr select {
 /* margin-right: 0.25em;*/
 /* background-color: #e0e0e0; */
 /* border: 1px solid #444; */
}
/* pages from graduate/graduate.css */
.pages { 
 float: right;
 width: 100%;		/* page width (minus sidebar width -- see below) */
 margin-top: 1em;
}
.pages ul {
 float: right;
 margin: 0;
 padding: 0;
 margin-right: 4px;
}
.withsidebar .pages ul {
 margin-left: 9em;	/* make room for sidebar width */
}
.pages li {
 float: left;
 display: block;
 margin-right: 0.1em;
 list-style: none;
 white-space: nowrap;
}
.pages li a, .pages li span {	/* active or disabled */
 display: block;
 padding: 0.2em 0.5em;
 background-color: #eee;	/* row0.background */
 color: #444;
 border: 1px solid #444;
 font-size: 80%;
 text-decoration: none;
 text-align: center;
}
.pages li a:hover {
 color: #000;
 border: 1px solid #000;
 background-color: #fff;
}
.pages li span {	/* disabled */
 color: #888;
 border-color: #888;
}
.pages li.dots span {	/* ... */
 background: transparent;
 border: 0;
 color: #000;
}
.pages li.current span {/* current */
 border: 1px solid #000;
 background-color: #46c;
 color: #fff;
}
.termhdr {
}
.next, .prev { 
 color: #00f;
}
p.button {
 margin-top: 0.25em;     /* space above buttons */
}
.edit p.button input,
.edit span.button input {
 float: right;
 margin-right: 0.5em;   /* space between buttons */
}
.appform span.button {
 margin-bottom: 0.25em;
 display: block;
}
dl {
 margin: 0;
 margin-top: 0.5em;
}
.hover {
 background-color: #cfc; /* green */
}
.highlight,
.listing tr.highlight:hover /* override regular hover color */ {
 background-color: #ffc; /* yellow *//*#fc8 orange */
}
.more {
 /*text-indent: 25px;*/
 font-style: italic;
}
.jslinks {/* generated 'more', 'toggle', etc. links */
 color: #00a;
 margin-right: 0.5em;
 font-style: italic;
 font-size: 90%;
}
a.newbie {/* keep link color constant (dark blue) */
 color: #00a;
}
ul.divprog,
ul.finance,
ul.finance_flag {
 margin: 0;
 padding: 0;
}
/* listing from graduate/graduate.css */
.listing {	/* generic style for table of data rows with optional header */
/* border: 1px solid #ccc;*/
 margin: 0;
 padding: 0;
 /*font-size: 94%;*/
 border-collapse: collapse;
}
.listing tr {
 text-align: left; /*center; */
 border-right: 1px solid #bbb; 
}
.listing .data:hover {/* Note: IE 6 doesn't support :hover */
 background-color: #cfc; /* green */
}
.listing th, .listing td {
 padding: 1px 0.4em;
 border-left: 1px solid #eee; 
 white-space: nowrap;		/* make IE not wrap so easily */
}
.listing th a {
 color: #000;
 text-decoration: none;
}
.listing th a:hover {
 text-decoration: underline;
}
.listing td {
 margin: 0;
}
.listing tr.num_refs_0 td, 
.listing tr.num_refs_0 td a, 
#majoredit option.num_refs_0,
#userlist .listing tr.num_major_0 td,
#userlist .listing tr.num_major_0 td a {
 color: #888;	/* 'disabled' */
}
.listing tr.num_refs_0 td a:hover {
 color: #00e;
}
/*.container*/ table.listing {
 border-top: 1px solid #aaa;
 border-bottom: 1px solid #aaa;
}
#ldapresult td, #ldapresult th {
 padding-right: 1em;
}
#denied {
 margin: 0.5em;
 width: 40em;
}
#filterform h4 {
 margin-top: 0.5em;
 margin-bottom: 0;
}
#comfilt {
 margin-left: 0.5em;
 margin-bottom: 1em;
}
#useredit tr.major_priv_heading th {
 width: 3em;
}
#useredit td.major_def {
 padding-left: 0.5em;
}
/* major code, translation and selected checkbox */
#useredit tr.selected td.selected,
#useredit tr.selected td.major_cd,
#useredit tr.selected td.major_def {
}
#useredit tr.selected td {
 font-weight: bold;
}
.disabled,
tr.disabled td,
#useredit tr.disabled td {
 font-weight: normal;
 color: #888;
}
#useredit td.radio {
 text-align: center;
}
#useredit .inactive, option.inactive {
 color: #666;
}
#user_role_table {
 border-collapse: separate;
}
#user_role_table td {
 white-space: nowrap;
}
#user_role_table td.selected {
 background-color: #eee;
 border: 1px solid #ccc;
}
#user_role_table tr.data:hover {
 background-color: #cfc; /* green */
}
#user_role_table tr.data:hover td.selected {
 background-color: #cfc;
 border-color: #444;
}
/* #stats - pivot table */
#stats tr.sub1 td {
 background-color: #f8f8ff;
 border-bottom: 1px solid #666; 
}
#stats tr.sub2 td {
 background-color: #c8e0ff;
 border-bottom: 1px solid #444;
}
#stats tr.sub3 td {
 background-color: #abd;
 border-bottom: 2px solid #555;
}
#stats tr.sub4 td {
 background-color: #90b0d0; /*#9ac;*/
 border-top: 1px solid #444;
 border-bottom: 2px solid #444;
}
#stats tr.sub5 td {
 background-color: #99c;
 border-top: 2px solid #444;
 border-bottom: 2px solid #444;
}
#stats tr:hover td {
 background-color: #cfc;
}
#stats tr.highlight td,
#stats tr.highlight:hover /* override regular hover color */ {
 background-color: #ffc; /* yellow *//*#fc8 orange */
 border-top: 1px solid #369;
 border-bottom: 1px solid #369;
}
#stats tr td.spc {	/* spacer before each category */
 background-color: #369;
}
#stats tr.pad  td { height: 1px; }
#zstats tr.pad2 td { height: 2px; border-top: 2px solid #666; }
#zstats tr.pad3 td { height: 6px; border-top: 2px solid #666; }

.ldapsummary {
 font-size: 80%;
}
.ldapsummary fieldset {
 margin: 0;
 padding: 0.1em 0.4em;
}
.ldapsummary fieldset legend {
 margin: 0;
}
.filterbuttons input {
 margin-right: 0.5em;
}
.fontselect {
 margin-right: 0.2em;
}
.fontselect a {
 text-decoration: none;
 color: #444;
}
.fontselect a.x-small { margin-right: 0.75em; }
.fontselect a.medium  { margin: 0 0.5em; }
.fontselect a.x-large { margin-left: 0.25em; }
.fontselect a:hover {
 text-decoration: underline;
}
body.x-small a.x-small,
body.small   a.small,
body.medium  a.medium,
body.x-large a.x-large,
body.large   a.large {
 text-decoration: underline;
}
.fontselect a span {
 font-size: 90%;	/* make the A A A letters smaller */
}
.hide {
 display: none;
}
.disable {
 color: #aaa;
}
.adminlist dl {
  margin: 1em;
}
.adminlist dd,
.edit p {
 width: 40em;
}
.config dl {
 margin: 0.5em 0;
 padding: 0;
}
.config dt {
 margin: 0;
 padding: 0;
}
.config dd {
 margin: 0 0 0 2em;
 width: 38em;
 padding: 0;
}
.edit table {
 border: 0;
 margin: 0;
 padding: 0;
 border-collapse: collapse;
}
.edit table td,
#deptedit table th {
 padding: 2px;
 margin: 0;
}
.edit table td.label {
 width: 10em;
}
.edit table td.checkbox {
 width: 1.5em;
}
.edit .tracker_degree ul,
.edit .dept_list ul,
.edit .major_list ul {
 margin: 0;
 padding: 0;
 padding-left: 1em;
 list-style: none;
}
.edit .default {
 color: #666;
}
.enable_cbest ul,
#majoredit .parttime_offered ul,
#majoredit .degree_offered ul {
 margin: 0;
 padding: 0;
 list-style: none;
}
.enable_cbest ul li,
#majoredit .parttime_offered ul li,
#majoredit .degree_offered ul li {
 margin: 0;
 padding: 0;
 padding-right: 0.5em;
 display: inline;
}
#majoredit th.first {
 padding-left: 0;
 text-align: left;
}
#majorlookup td.submit {
 padding-left: 0.5em;
}
table.tabular td,
table.tabular th {	/* cellpadding */
 padding: 1px 4px;
}
table.tabular td.first,
table.tabular th.first,
table.tabular td:first-child,
table.tabular th:first-child {
 padding-left: 0;
}
table.tabular tr.vspace th {
 padding-top: 0.4em;
}
tr.signature td {
 /*background-color: #fff;*/
}
.preview .offer {
 padding: 1em;
 width: 44em;
 background-color: #fff;
}
.preview .content {
 font-family: "Times New Roman", Times, serif;
 font-size: 1.1em;
}
.offer .letterhead {
 width: 44em;
 padding: 1em;
}
.preview .offer .letterhead {
 padding: 0;
}
.preview .offer img.signature {
 border: none;
}
#signature table {
 width: 44em;
 border-collapse: collapse;
 margin: 0;
 padding: 0;
 border: 0;
}
#signature tr td {
 font-size: 0.9em;
}
img.signature {
 /*border: 1px solid #7f9db9;*/
 border: 0;
 /*height: 46px;		/* orig 150h x 400w */
}
.titlediv .dbtitle h1 {	/* Graduate Application Tracking System */
 display: none;		/* replaced with banner graphic background on div.top */
}
.config fieldset div select,
.config fieldset div input.text {
 margin-bottom: 0.5em;
}
.config fieldset div label {
 font-weight: bold;
}
table.edit_gre td.hspace {
 width: 12px;
}
table.gre td.hspace {
 width: 15px;
}
table.gre td.gre_pct {
 font-style: italic;
}
#ethnicity h4 {
 font-size: 100%;
 font-weight: normal;
}
#ethnicity ul {
 margin-top: 0;
 margin-bottom: 0.5em;
}
#ethnicity ul ul {
 margin-bottom: 0;
}
#ethnicitytpl a.toggle {
 font-size: 0.8em;
 color: #008;
}
.purpose { /* long text */
 width: 40em;
 margin-left: 2px;
 margin-bottom: 1em;
 line-height: 1.25;
}
div.readmore {
 height: 3.75em;	/* even multiple of line-height */
 overflow: hidden;
 margin-bottom: 0;
}
a.readmore {
 display: block;
 padding: 0 0 1em 2px;
 font-size 0.8em;
 color: #008;
}

#batchtbl {
 margin: 0;
 padding: 0;
 border: 0;
 border-collapse: collapse;
}
#batchtbl tr th {
 border-right: 1px solid #fff;
}
#batchtbl tr th a {
 color: #000;
 text-decoration: none;
}
#batchtbl tr th a:hover {
 text-decoration: underline;
}
#batchtbl tr td {
 vertical-align: top;
}

/* #upload_preview template */
#upload_preview p {
 margin: .5em;
}
#upload_preview .applist {
 margin: 0.2em;
}
#upload_preview .applist form {	/* search form */
 margin: 0.25em 0;
}

/* upload_preview: filenames ul */
#doclist { 
 margin: 0.2em;
 padding: 0;
}
#doclist li {
 border: 1px solid transparent;
 border-right: none;
 list-style: none;
 font-size: 0.9em;
 margin: 0;
 padding: 0.25em 0.1em 0.25em 0.5em;
}
#doclist li.selected {
 border-color: #444;
 background: #fff;
}
#doclist li span.delete a {
 margin-left: 0.2em;
 color: #444;
 text-decoration: none;
 padding: 0 .25em;
}
#doclist li span.delete a:hover {
 background: #f00;
 color: #fff;
 border: 2px outset #844;
}
#doclist li span.delete a:active {
 border: 2px inset #844;
}
#doclist li .hidden {
 visibility: hidden;
}
#doclist li.selected span.delete {
 visibility: visible;
}

#pdfpreview {
 width: 800px; 	/* overridden in appl_upload.js */
 height: 300px;
 overflow: hidden;
 border: 1px solid black;
 background: #666;
}
#pdfpreview > .bd {	/* main body div */
 overflow:auto;
 background-color: #eee;
 padding: 0;
 border: 0;
 margin: 0;
}
#pdfpreview > .hd,
#pdfpreview > .ft {
 height: 5px;/*15px;*/
 padding:0;
}
#pdfpreview > .hd {
 height: auto;/*24px*/
 background: #e5e5e5;
 font-size: 0.9em;
 font-weight: normal;
}
#pdfpreview > .hd div.myform {
 margin: 0 60px 0 2px;	/* margin for minmax, close buttons */
}
#pdfpreview #container-minmax {
 background:transparent url(../images/window_toolbar_sprite.png) no-repeat scroll 0 -50px;
 position:absolute;
 top: 5px;
 right:30px;	/* width 25 */
}
#pdfpreview.maximized #container-minmax {
 background:transparent url(../images/window_toolbar_sprite.png) no-repeat scroll 0 -100px;
}
#pdfpreview .yui-resize-handle-br {
 height: 8px;
 width: 8px;
 background-position: -20px -60px;
 background-color: transparent;
}
#pdfframe {	/* iframe */
 background: #e0e0e0;
 height: 100%; /*270px; set by Javascript */
 width: 100%;
 margin: 0;
 padding: 0;
 border: 0;
 z-index: 9002;
}
#pdfpreview.yui-resize-resizing iframe {
/* display: none; /* hide iframe during resize */
}

/* list of filenames/applicants from upload folder */
#appl_upload tr th {
 text-align: left;
 padding: 1px 5px;
 background: #9cf;
}
#appl_upload tr td {
 padding: 1px 5px;
 border-top: 1px solid #fff;
 border-right: 1px solid #fff;
}
#appl_upload tr td.filename a {
 color: #00f;
 /*font-weight: bold;*/
}
#appl_upload tr.previewed td.filename a {
 font-weight: normal;
 color: #51a;
/* color: #444; */
}
#appl_upload tr.finished td.filename a {
 color: #888;
 text-decoration: line-through;
}
#appl_upload tr td a {
 text-decoration: none;
}
#appl_upload tr td a:hover {
 text-decoration: underline
}

/* school form pop-up */
#school > .ft {
 display: none;
}
#school > .hd {
 padding: 0 4px;
}
#school > .bd {
 padding: 4px;
 background-color: #e5e5e5;
}
#schooldiv {	/* holds ajax form response */
 font-size: 90%;
 line-height: 1.3em;
}
#schooldiv .loading {
 font-size: 120%;
 padding: 20px;
 background: #fff;
}
/*
div.tabset {
 border-bottom: 1px solid #444;
}
div.tabset ul {
 margin: 0;
 padding: 0 2px 0 0;
}
div.tabset ul li {
 display: inline;
}
div.tabset ul li a {
 text-decoration: none;
 margin: 4px;
}
div.tabset ul li a em {
 font-style: normal;
 background: #44c;
 color: #fff;
 padding: 2px 3px 5px 3px;
 border: 1px solid #444;
}
.yui-skin-sam #demo.yui-navset .yui-nav a em, 
.yui-skin-sam #demo.yui-navset .yui-nav .selected a em,
.yui-skin-sam #demo.yui-navset .yui-navset-top .yui-nav a em { 
 line-height: 1.6em;
 margin: 0;
 padding: 0 0.5em;
}
.yui-skin-sam #demo.yui-navset .yui-nav li,
.yui-skin-sam #demo.yui-navset .yui-navset-top .yui-nav li {
 padding: 0;
 margin: 0;
}
*/
#upload_preview #more.open {
 color: #888;	/* pop-up open, slightly disabled */
}
span.throbber {
 padding-right: 16px;
 background:transparent url(../images/throbber.gif) no-repeat scroll 0 0;
}
.alert {
  background: none repeat scroll 0 0 #F5E5B5;
  border: 1px solid #886644;
  padding: 1px 4px;
}

/* Note: IE-specific rules in ie.css */
